# Uses of Class
org.jastronomy.jsofa.JSOFA.EquatorialCoordinate

## Uses of JSOFA.EquatorialCoordinate in org.jastronomy.jsofa

Methods in org.jastronomy.jsofa that return JSOFA.EquatorialCoordinate
Modifier and Type
Method
Description
`static JSOFA.EquatorialCoordinate`
JSOFA.`jauAe2hd(double az, double el, double phi)`
Horizon to equatorial coordinates: transform azimuth and altitude to hour angle and declination.